[
    {
        "mob": [
            "minecraft:zombie",
            "minecraft:zombie_villager",
            "minecraft:husk",
            "minecraft:drowned",
            "minecraft:bat",
            "eggszombies:crawler_zombie",
            "eggszombies:firefighter_zombie",
            "eggszombies:hazmat_zombie",
            "eggszombies:bulldog_zombie",
            "eggszombies:military_zombie",
            "eggszombies:riot_zombie",
            "eggszombies:puker_zombie",
            "eggszombies:flayed_zombie",
            "eggszombies:rusher_zombie",
            "undeadnights:horde_zombie",
            "undeadnights:demolition_zombie",
            "undeadnights:elite_zombie",
            "ascendants:reaper"
        ],
        "removeall": true
    },
    {
        "mob": [
            "undeadnights:demolition_zombie"
        ],
        "item": ["minecraft:gunpowder"],
        "random": 0.2,
        "itemcount": "1-2/1-3/1-4/2-4"
    },
    {
        "mob": [
            "eggszombies:crawler_zombie",
            "eggszombies:flayed_zombie"
        ],
        "item": ["minecraft:bone"],
        "random": 0.8,
        "itemcount": "1-2/1-3/1-4/2-4"
    },
    {
        "mob": [
            "undeadnights:elite_zombie"
        ],
        "item": ["minecraft:diamond"],
        "random": 0.6,
        "itemcount": "1-2/1-3/1-4/2-4"
    },
    {
        "mob": [
            "minecraft:zombie",
            "minecraft:zombie_villager",
            "minecraft:husk",
            "minecraft:drowned",
            "eggszombies:crawler_zombie",
            "eggszombies:firefighter_zombie",
            "eggszombies:hazmat_zombie",
            "eggszombies:bulldog_zombie",
            "eggszombies:military_zombie",
            "eggszombies:riot_zombie",
            "eggszombies:puker_zombie",
            "eggszombies:flayed_zombie",
            "eggszombies:rusher_zombie",
            "undeadnights:horde_zombie",
            "undeadnights:demolition_zombie",
            "undeadnights:elite_zombie"
        ],
        "item": ["minecraft:rotten_flesh"],
        "random": 1.0,
        "itemcount": "1-2/1-3/1-4/2-4"
    },
    {
        "mob": [
            "eggszombies:crawler_zombie",
            "eggszombies:flayed_zombie"
        ],
        "item": ["minecraft:leather"],
        "random": 0.4,
        "itemcount": "1-2/1-3/1-4/2-4"
    },
    {
        "mob": [
            "minecraft:husk"
        ],
        "item": ["minecraft:sand"],
        "random": 1.0,
        "itemcount": "1-2/1-3/1-4/2-4"
    },
    {
        "mob": [
            "minecraft:drowned"
        ],
        "item": ["minecraft:scute"],
        "random": 0.1,
        "itemcount": "1-2/1-3/1-4/2-4"
    },
    {
        "mob": [
            "eggszombies:military_zombie",
            "eggszombies:riot_zombie"
        ],
        "item": ["pointblank:gunmetal_nugget"],
        "random": 1.0,
        "itemcount": "1-2/1-3/1-4/2-4"
    },
    {
        "mob": [
            "minecraft:bat"
        ],
        "item": ["zombiekit:death_bat"],
        "random": 1.0,
        "itemcount": "1-1/1-1/1-1/1-1"
    },
    {
        "mob": [
            "ascendants:reaper"
        ],
        "item": ["minecraft:end_crystal"],
        "random": 1.0,
        "itemcount": "1-1/1-1/1-1/1-1"
    }
]